pandoc-3.10: Conversion between markup formats

Copyright | Copyright (C) 2022-2024 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell2010

Text.Pandoc.Version

Description

Version information.

Synopsis

- pandocVersion :: Version
- pandocVersionText :: Text

# Documentation

pandocVersion :: Version Source #

Version number of pandoc library.

pandocVersionText :: Text Source #

Text representation of the library's version number.